@charset "utf-8";
#zhuanjicontent {
	width: 1000px;
}
#zhuanjicontent #content1 {
	height: 180px;
	width: 1000px;
}
#zhuanjicontent #content2 {
	height: 600px;
	width: 1000px;
}
#zhuanjicontent #content2 #pagination {
	height: 35px;
	width: 1000px;
	background-image: url(../image/bg.png);
	background-repeat: repeat;
}
#zhuanjicontent #content2 #pagination #previous {
	padding: 0px;
	float: left;
	height: 25px;
	width: 78px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 730px;
}
#zhuanjicontent #content2 #pagination #next {
	margin: 0px;
	padding: 0px;
	height: 25px;
	width: 78px;
	float: left;
}

#zhuanjicontent #content2 #tables {
	height: 565px;
	width: 1000px;
}
#zhuanjicontent #content2 #tables #tablesleft {
	height: 565px;
	width: 186px;
	float:left;
	padding-left: 40px;
	padding-right: 10px;
	background-image: url(../image/bg.png);
}
#zhuanjicontent #content2 #tables #tablesleft ul {
	list-style-type: none;
	float:left;
	
	display: block;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#zhuanjicontent #content2 #tables #tablesleft ul li 
{
	float:left;
	height: 130px;
	width: 175px;
	margin-bottom: 25px;
}


#zhuanjicontent #content2 #tables #tablesright {
	height: 565px;
	width: 764px;
	float: right;
	background-image: url(../image/bg.png);
	background-repeat: repeat;
}
#zhuanjicontent #content2 #tables #tablesright ul {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
}
#zhuanjicontent #content2 #tables #tablesright ul li {
	height: 93px;
	width: 705px;
	border: 1px solid #CCC;
	margin-bottom: 20px;
}
#zhuanjicontent #content2 #tables #tablesright ul li:hover {
	border: 1px solid #000;
}

#zhuanjicontent #content2 #tables #tablesright ul li #word1 {
	height: 15px;
	width: 225px;
	display: block;
	position: relative;
	left: 10px;
	margin: 0px;
	padding: 0px;
	top: 10px;
}
#zhuanjicontent #content2 #tables #tablesright ul li #word1 a {
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
#zhuanjicontent #content2 #tables #tablesright ul li #word2 {
	height: 15px;
	width: 85px;
	margin: 0px;
	padding: 0px;
	position: relative;
	left: 500px;
	top: -5px;
}
#zhuanjicontent #content2 #tables #tablesright ul li #word2 a {
	font-size: 13px;
	font-weight: bold;
}
#zhuanjicontent #content2 #tables #tablesright ul li #word3 {
	width: 685px;
	position: relative;
	left: 10px;
	height: 35px;
}
#zhuanjicontent #content2 #tables #tablesright ul li #word3 a {
	font-size: 13px;
	color: #666;
}
#zhuanjicontent #content4 {
	height: 100px;
	width: 1000px;
	background-image: url(../image6/bg.png);
	background-repeat: repeat;
}
#zhuanjicontent #content4 #gotopage {
	float: right;
	height: 100px;
	width: 679px;
}
#zhuanjicontent #content4 #gotopage #currentpage{
    width: 50px;
    height: 18px;
    float: left;
    margin-top: 20px;
    margin-left: 300px;
}
#zhuanjicontent #content4 #gotopage #gang{
    width: 10px;
    height: 18px;
    float: left;
    margin-top: 20px;
    margin-left: 5px;
}
#zhuanjicontent #content4 #gotopage #gang a{
    font-weight: bold;
	font-size: 16px;
}
#zhuanjicontent #content4 #gotopage #allpage{
    width: 50px;
    height: 18px;
    float: left;
    margin-top: 20px;
    margin-left: 10px;
}
#zhuanjicontent #content4 #gotopage #goto {
	height: 20px;
	width: 39px;
	float: left;
	margin-left: 20px;
	margin-top: 20px;
}
#zhuanjicontent #content4 #gotopage #pagetext {
	width: 50px;
	float: left;
	height: 20px;
	margin-top: 20px;
	margin-left: 10px;
}
#zhuanjicontent #content4 #gotopage #pagetext input {
	height: 15px;
	width: 50px;
}

#zhuanjicontent #content4 #gotopage #ye {
	width: 15px;
	float: right;
	margin-right: 100px;
	height: 18px;
	margin-top: 20px;
}
#zhuanjicontent #content4 #gotopage #ye a {
	font-weight: bold;
	font-size: 16px;
}